Create  table  zkfaxxxb  (id COUNTER CONSTRAINT PrimaryKey PRIMARY KEY,
djbh varchar(30),zkfamc varchar(30),hplb varchar(20),zk float,tjcw bit,
rdrq datetime,xgrq datetime,jsr varchar(20),ssbm varchar(30),bz varchar(100),
czy varchar(20),csy varchar(20),csy1 varchar(20),bs varchar(3),
pz1 varchar(30),pz2 varchar(30),pz3 varchar(30),pz4 varchar(30))
